<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WM_XDEV-MATLAB_Specific_Site_Presentation.htm">
<link rel=Preview href=preview.wmf>
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
p\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
v\:textbox {display:none;}
</style>
<![endif]-->
<title>WaveMaster Customization</title>
<meta name=Description content="9/27/2002: Try This Example on Your WaveMaster">
<link rel=Stylesheet href="master04_stylesheet.css">
<![if !ppt]>
<style media=print>
<!--.sld
	{left:0px !important;
	width:6.0in !important;
	height:4.5in !important;
	font-size:113% !important;}
-->
</style>
<script src=script.js></script><script><!--
if( !IsNts() ) Redirect( "PPTSld" );
//--></script><!--[if vml]><script>g_vml = 1;
</script><![endif]--><![endif]><p:slidetransition advancetime="0" flag="1"/><o:shapelayout
 v:ext="edit">
 <o:idmap v:ext="edit" data="32"/>
</o:shapelayout>
</head>

<body lang=EN-US style='margin:0px;background-color:black'
onclick="DocumentOnClick()" onresize="_RSW()" onload="LoadSld()"
onkeypress="_KPH()">

<div id=SlideObj class=sld style='position:absolute;top:0px;left:0px;
width:507px;height:380px;font-size:16px;background-color:#FFFFCC;clip:rect(0%, 101%, 101%, 0%);
visibility:hidden'><p:slide coordsize="720,540"
 colors="#FFFFCC,#000000,#000000,#000000,#339933,#FFFF99,#FF0000,#66FF33"
 masterhref="master04.xml">
 <p:shaperange href="master04.xml#_x0000_s4097"/><![if !ppt]><p:shaperange
  href="master04.xml#_x0000_s4098"/><![if !vml]><img border=0
 v:shapes="_x0000_s4098" src="master04_image001.jpg" style='position:absolute;
 top:0%;left:0%;width:100.19%;height:100.26%' width="961" height="721"><![endif]><![endif]><p:shaperange
  href="master04.xml#_x0000_m4099"/><v:shape id="_x0000_s32770" type="#_x0000_m4099"
  style='position:absolute;left:57.75pt;top:0;width:646.625pt;height:90.25pt'
  o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="title"/></v:shape>
 <div v:shape="_x0000_s32770" class=T style='position:absolute;top:4.73%;
 left:9.07%;width:104.93%;height:7.63%'><span style='font-size:90%'>Try This
 Example on Your WaveMaster</span></div>
 <p:shaperange href="master04.xml#_x0000_m4100"/><v:shape id="_x0000_s32771"
  type="#_x0000_m4100" style='position:absolute;left:10.125pt;top:109.875pt;
  width:694.125pt;height:398.75pt' o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="body" position="1"/></v:shape><![if !ppt]>
 <div style='position:absolute;top:20.26%;left:1.38%;width:111.04%;height:74.21%;
 filter:DropShadow(Color=#000000, OffX=1, OffY=1)'><![endif]>
 <div v:shape="_x0000_s32771" style='tab-stops:2.625in'>
 <div class=B style='position:absolute;top:1.41%;left:.88%;width:85.07%;
 height:8.15%'><span style='position:absolute;top:0%;left:5.42%;width:94.78%;
 height:100.0%'><span style='font-size:88%'><span class=BB><![if !ppt]><img
 src=bullet001.gif alt="*" style='position:absolute;top:17.39%;left:-5.72%;
 width:3.3%;height:65.21%' width="13" height="13"><![endif]></span></span><span style='font-size:88%'>You
 will need:&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:11.34%;left:14.38%;
 width:77.97%;height:7.09%'><span style='font-size:86%'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:20.0%;left:-5.69%;
 width:2.73%;height:55.0%' width="10" height="10"><![endif]></span></span><span style='font-size:86%'>A
 WaveMaster with the XDEV or XMAP software </span></span><span
 style='position:absolute;top:18.43%;left:14.38%;width:71.58%;height:7.09%'><span
 style='font-size:86%'>options&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:26.95%;left:14.38%;
 width:84.72%;height:7.09%'><span style='font-size:86%'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:20.0%;left:-5.24%;
 width:2.51%;height:55.0%' width="10" height="10"><![endif]></span></span><span style='font-size:86%'>A
 copy of MATLAB (Vs. 6.0 or later) installed on your </span></span><span
 style='position:absolute;top:34.04%;left:14.38%;width:71.58%;height:7.09%'><span
 style='font-size:86%'>WaveMaster&#13;</span></span></div>
 <div class=B1 style='position:absolute;top:42.9%;left:9.94%;width:90.05%;
 height:7.09%'><span style='position:absolute;top:0%;left:4.93%;width:95.06%;
 height:100.0%'><span style='font-size:86%'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:20.0%;left:-5.18%;
 width:2.48%;height:55.0%' width="10" height="10"><![endif]></span></span><span style='font-size:86%'>The
 </span><span style='font-size:86%'><i>xdevdemo401.m </i></span><span
 style='font-size:86%'>file (available on this web page)&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:51.41%;left:14.38%;
 width:82.23%;height:7.09%'><span style='font-size:86%'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:20.0%;left:-5.39%;
 width:2.59%;height:55.0%' width="10" height="10"><![endif]></span></span><span style='font-size:86%'>Step-by-step
 instructions are in the </span><span style='font-size:86%'><i>XDEV-MATLAB </i></span></span><span
 style='position:absolute;top:58.51%;left:14.38%;width:71.58%;height:7.09%'><span
 style='font-size:86%'><i>Intro</i></span><span style='font-size:86%'> file
 (available on this web page)&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:67.02%;left:14.38%;
 width:72.64%;height:7.09%'><span style='font-size:86%'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:20.0%;left:-6.11%;
 width:2.93%;height:55.0%' width="10" height="10"><![endif]></span></span><span style='font-size:86%'>Additional
 demonstration .m files may also be </span></span><span style='position:absolute;
 top:74.46%;left:14.38%;width:71.58%;height:7.09%'><span style='font-size:86%'>downloaded
 and used</span><span style='font-size:86%;display:none'><i>&#13;</i></span></span></div>
 <div class=B1 style='position:absolute;top:82.97%;left:9.94%;width:76.19%;
 height:7.09%'><span style='position:absolute;top:0%;left:5.82%;width:93.93%;
 height:100.0%'><span style='font-size:86%;visibility:hidden'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:20.0%;left:-6.2%;
 width:2.97%;height:55.0%' width="10" height="10"><![endif]></span></span><span style='font-size:86%;
 mso-special-format:lastCR;display:none'>&#13;</span></span></div>
 </div>
 <![if !ppt]></div>
 <![endif]></p:slide></div>

</body>

</html>
